:root {
    --ss-color-94764: #000000;
    --ss-color-95015: #ED1C1C;
    --ss-color-95017: #28B54B;
    --ss-color-94764-dark: #000000;
    --ss-color-95015-dark: #d40303;
    --ss-color-95017-dark: #0f9c32;
}


:root {
  --ss-title-font-family: 'Viga', sans-serif;
  --ss-paragraph-font-family: 'Cantarell', sans-serif;
  --ss-navigation-font-family: 'Barlow', sans-serif;
  --ss-navigation-font-size: 20px;
}


.site-button {

    border-style: none;

  border-radius: 7px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/xL8HtIpgegDrzBmKE6qWbYfa5FDh4jKPIPTvkdRqFQ0/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/63878/photos/4019272/background-gd87079ad0_1920_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

